.position-desktop {
    left: 55%;
    top: 53%;
    width: 42%;
    position: absolute;
}

@media only screen 
  and (min-device-width: 992px) 
  and (max-device-width: 1199px) 
  and (-webkit-min-device-pixel-ratio: 1) {
        .position-desktop {
            left: 54%;
            top: 38%;
            width: 408px;
            position: absolute;
        }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 991px) 
  and (-webkit-min-device-pixel-ratio: 1) {
        .position-desktop {
            left: 45%;
            top: 37%;
            width: 408px;
            position: absolute;
        }
        .title-desktop {
            font-family: 'Montserrat', sans-serif;
            color: #000000;
            font-size: 34px;
            font-weight: normal;
            margin-bottom: 2px;
            letter-spacing: 6px;
            line-height: 34px;
        }
}





.margin-27 {
    margin-top: 27px;
}

.title-desktop {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    font-size: 39px;
    font-weight: normal;
    margin-bottom: 2px;
    letter-spacing: 6px;
    line-height: 45px;
}
.subtitle-desktop {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    line-height: initial;
    letter-spacing: 3px;
}
.caption-desktop {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    font-size: 14.5px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 23px;
}
.btn-border {
    border-color: black !important;
    color: black;
    font-size: 13px;
}
.position-mobile {
    padding-top: 15px;
}


.title-mobile {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: initial;
}
.subtitle-mobile {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 30px;
    line-height: initial;
    letter-spacing: 1.5px;
}
.caption-mobile {
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 1px;
}

.top-row-mobile {
    position: absolute;
    top: 43%;
    width: 100%;
}